@charset "utf-8";
/* CSS Document */

/* @font-face {
     font-family: 'Noto Sans JP';
     font-style: normal;
     font-weight: 400;
     src: local("Noto Sans CJK JP"),
         local("Noto Sans JP"),
          url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff2) format('woff2'),
          url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff) format('woff'),
          url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.otf) format('opentype');
  }*/

/*
html{
	font-size: 62.5%;16px*62.5%=10px
	font-family: "游明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
}
*/

html{
	font-size: 62.5%;/*16px*62.5%=10px*/
	font-family: "sans-serif","Noto Serif JP","游明朝","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
/*	font-family: "M PLUS Rounded 1c","游明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";*/
}


body{
	color:#000;
	font-size: 1.6rem;
	line-height: 1.85;	
}

.red{
	color: #D3032B;
}
.center{
	text-align: center;
}
.line{
	margin-top: 20px;
	width: 150px;
	height: 3px;
	background-color: #A8894E;
}


/*---------------------header-----------------------------------*/
.header{
	position: relative;
}
.top-sp{
	
	background-image: url("../images/header/twins-775506_1920.jpg");
	 background-repeat:  no-repeat;                         /* 画像の繰り返しを指定  */              
	background-position:center center;                     /* 画像の表示位置を指定  */
	 background-size: cover;                              /* 画像のサイズを指定  bgiでの指示  */
	  width:100%;                                            /* 横幅のサイズを指定    */
	 height:600px;                                          /* 縦幅のサイズを指定    */
}

.header-ttl {
    color: #D3032B;
    height: 31px;
    z-index: 10;
   /* background-color: rgba( 255, 255, 255, 0.45 );*/
    position: fixed;
    max-width: 150px;
    padding-bottom: 10px;
    width: 100%;
    text-align: center;
    top: 52px;
    /* right: 15px; */
    left: 8px;
}

.header-log{
	 position: absolute;
	    top: 10px;
	    left: 10px;
   }



/*--------botton---------------------*/
.btn-circle-flat {
  display: inline-block;
  text-decoration: none;
  background: #A8894E;
  color: #FFF;
  width: 80px;
  height: 80px;
  line-height: 40px;
  border-radius: 50%;
  text-align: center;
  overflow: hidden;
  transition: .4s;
}

.btn-circle-flat:hover {
  background: #d4a346;
}
/*--------/////////////////////botton---------------------*/

/*-------------------//////////////////header-------------------*/

/*nav*/
.nav-a {
 padding-left: 150px;	
} 

#nav-circle-bg {
  position: fixed;
  background: #D3032B;
  width: 500px;
  height: 500px;
  top: 50%;
  right: -600px;
  margin-top: -300px;
  border-radius: 50%;
  transition: transform 0.5s ease;
  transition-delay: 0.45s;
}

.open #nav-circle-bg {
  transform: matrix(2.7, 0, 0, 2.7, 0, 0);
  transition-delay: 0s;

}

#nav-circle-bg{
  z-index: 20;
}
#nav {
  position: fixed;
  font-size: 32px;
  height: 100%;
  width: 500px;
  right: -500px;
  display: flex;
  align-items: center;
	z-index: 500;
}


#nav > ul {
  width: 100%;
  list-style: none;
}
#nav li {
  transition: transform 0.5s ease;
}
#nav li:nth-child(1) {
  transition-delay: 0;
}
#nav li:nth-child(2) {
  transition-delay: 0.1s;
}
#nav li:nth-child(3) {
  transition-delay: 0.2s;
}
#nav li:nth-child(4) {
  transition-delay: 0.3s;
}
#nav a {
  width: 100%;
  display: block;
  color: #ffffff;
  text-decoration: none;
  padding: 10px 0;
}
#nav a:after {
  content: "";
  display: block;
  background: #A8894E;
  width: 0;
  height: 1px;
  transition: width 1s ease;
}
#nav a:hover {
  color: #A8894E;
}
#nav a:hover:after {
  width: 100%;
}

.open #nav li {
  transform: translateX(-400px);
}
.open #nav li:nth-child(1) {
  transition-delay: 0.3s;
}
.open #nav li:nth-child(2) {
  transition-delay: 0.4s;
}
.open #nav li:nth-child(3) {
  transition-delay: 0.5s;
}
.open #nav li:nth-child(4) {
  transition-delay: 0.6s;
}

/* ========================
* nav-toggle
* ======================== */
#nav-toggle {
  position: fixed;
  top: 15px;
  right: 15px;
  width: 56px;
  height: 56px;
  padding: 19px 17px 0;
  background: #ffffff;
  border-radius: 50%;
  cursor: pointer;
  z-index: 100;
}
#nav-toggle:hover{
 background: #A8894E;
 transition: .4s;
}
#nav-toggle > div {
  position: relative;
}
#nav-toggle span {
  width: 100%;
  height: 2px;
  left: 0;
  display: block;
  background: #D3032B;
  position: absolute;
  transition: 0.35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
  top: 0;
}
#nav-toggle span:nth-child(2) {
  top: 7px;
}
#nav-toggle span:nth-child(3) {
  top: 14px;
}

.open #nav-toggle span:nth-child(1) {
  top: 7px;
  transform: rotate(45deg);
}
.open #nav-toggle span:nth-child(2) {
  width: 0;
  left: 50%;
}
.open #nav-toggle span:nth-child(3) {
  top: 7px;
  transform: rotate(-45deg);
}

#contents {
  text-align: center;
  padding: 60px;
}	
/*/////nav-----*/


/*---トップページへ戻る-----------------*/
#page_top{
  width: 90px;
  height: 90px;
  position: fixed;
  right: 0;
  bottom: 10px;
  opacity: 0.6;
}
#page_top a{
  position: relative;
  display: block;
  width: 90px;
  height: 90px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #D3032B;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -40px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
#page_top a::after{
  content: 'PAGE TOP';
  font-size: 13px;
  position: absolute;
  top: 45px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
  color: #D3032B;
}

/*///////////////-----------トップへ戻る*/
/*-------------ＳＮＳ-*/
ul li{
padding: 0 5px;
}

.center{
	text-align: center;
	font-weight: bold;
}

/*
.fa-instagram {
  color:#fff;
  background:radial-gradient(at 20% 120%,orange, #f15a4d 25%, #f13f79 55%, #9933ff 100%) no-repeat;
  border-radius:20%;
	padding: 0px 1.5px;
}
.fa-twitter {
  color:#55acee;

}

.twitter-icon{
	 position: fixed;

	z-index: 19;
     top: 19px;
    right: 78px;
}
.instagram-icon{
	  position: fixed;

	z-index: 19;
	top: 20px;
    right: 133px;
	
}
*/



.nav-sns {
    margin-top: 50px;
    padding-left: 217px;
}


.phone{
	font-size: 39px;
}
.tel-icon{
    position: fixed;
    /* position: absolute; */
    z-index: 19;
    top: 17px;
    right: 70px;
    padding-right: 10px;
    width: 82px;
}

.tel-icon a {
 color: #00000;
}

.my-big{
font-size: 28px;
}
.tel-icon-pc{
    position: fixed;
    /* position: absolute; */
    z-index: 19;
/*    top: 21px;*/
    right: 56px;
	padding-right: 10px;
	
}
/*
.tel-icon-pc{
	display: none;
}
*/

/*------/////ＳＮＳ*/

/*--------------log*/
.log {
    position: fixed;
    max-width: 150px;
    padding-bottom: 10px;
	width: 100%;
	z-index: 1;
}
/*---////////////////iog*/

.saiz{
	height: 23vw;
}
h4{
font-size: 54px;
/*font-weight: bold;*/
letter-spacing: 8px;
font-family:"游明朝";
padding-left: 25px;
}

.baby-car{
    /* height: 300px;*/
    width: 100%;
    display: flex;
    /* text-align: center; */
    margin: 0 auto;
    align-items: center;
    justify-content: center;
}

.maint-top img{
	height: 20vw;
	padding: 0 30px;
    height: 6vw;
}

.maint-top img{
	display: none;
}
/*--top-ttl-----------*/
.top-ttl{
    margin-left: 20%;
    text-align: center;
    min-width: 250px;
    /* max-width: 350px; */
    bottom: 100px;
    /* top: -150px; */
    letter-spacing: 10px;
    height: 50px;
    background-color: rgba(255,255,255,0.5);
    position: absolute;
    width: 100%;
    right: 0;
}
.top-ttl h2{
	 font-weight: bold;
    font-size: 30px;
	font-family:"游明朝";
}


/*--///top-ttl--------------*/
.right{
	padding-left: 25px;
/*	font-weight: bold;*/
}

/*---赤ライン-------------------------*/

.main-title {
    letter-spacing: 10px;
    font-weight: bold;
    margin: auto;
    box-sizing: border-box;
    width: 100%;
    max-width: 100%;
    height: 100px;
    /* padding-top: 30px; */
    font-size: 20px;
    text-align: center;
    color: #000000;
    background: #fff;
    border-bottom: 12px dotted #d3032b;
    border-radius: 1px;
	    display: flex;
    align-items: center;
	justify-content: center;
	font-family:"游明朝";
}

h3 {
 
    line-height: 1.5;
}
/*---///////////赤ライン-------------------------*/

.yerrow{
	background-color: #FFF8A4;
	}
.main-car{
	padding: 50px 0;
}

.kids-lion img{
	display: none;
}


.hannkei{
    background-color: #b5dfc2;
    height: 45vw;
    width: 100vw;
    border-radius: 210vw 210vw 0 0;
}
.hannkei p{
	padding-top: 5px;
	font-weight: 100;
	line-height: 40px;
}
.hannkei img{
	display: none;
}
.orenji{
	background-color: #EE9451;
	padding-bottom: 50px;
}
.rain-a,.rain-b,.rain-c{
	display: none;
/*雨*/
}

/*
.maru-kureyon img{
	    position: absolute;
    right: 20px;
}
*/

.baby_img{
	display: flex;
	align-items: baseline;
}
.baby_img_bottom{
	text-align: center;
    width: 60%;
    margin: auto;
}

.tree-kids{
	position: absolute;
	top: 112px;
    left: 70px;
}

.tree-kids{
	display: none;
}

.tree-kids img{
	height:16vw;
}

/*.sp-car{
	display: block;
}*/

/*----------kids*/

/*.dot-line {
 background-color: #b5dfc2;
}
.dot-line:after {
    background: radial-gradient(circle farthest-side, #4e9200, #4e9200 62%, transparent 27%, transparent);
    background-size: 23px 10px;
    content: "";
    display: inline-block;
    height: 70px;
    width: 100%;
}*/

.hannkei-bottom{
    background-color: #b5dfc2;
    height: 45vw;
    width: 100vw;
    border-radius: 0 0 210vw 210vw ;
	position: relative;
}

.kids-txt{
	padding-top: 20px;
}

.hiyoko img{
	height: 20vw;
}
.hiyoko{
	text-align: end;
}
.kids-ttl{
letter-spacing: 10px; 
    font-weight: bold;
    margin: auto;
    box-sizing: border-box;
    width: 38vw;
    border-bottom: 12px dotted #d3032b;
    border-radius: 1px;
    display: flex;
}

p.line-red {
    width: 59%;
    border-bottom: 9px dotted #d3032b /* 上側の1本線 */;
    text-align: center;
    margin: auto;
}
	






.maru-box {
    margin: auto;
    width: 87vw;
    height: 81vw;
    border-radius: 50%;
    background-color: #fff;
	/*padding-top: 20px;*/
}

.maru-box P{
	padding-top: 20px;
}
.kureyon{
	height: 20vw;
}

.maru-box img{
	max-width:15%;
	
}
.maru-box p{
	font-weight: 100;
}
.gangu-bg{
	padding-bottom: 25px;
    padding-top: 25px;
}

.maru-txt{
	line-height: 10vw;
}

/*/////////////kids*/




/*--------取り扱いメーカー------------------*/
.manufacturer{
    position: relative;
	background-image: url("../images/main/boy.jpg");
    background-repeat:  no-repeat;                         /* 画像の繰り返しを指定  */              
	background-position:center center;                     /* 画像の表示位置を指定  */
	 background-size: cover;                              /* 画像のサイズを指定  bgiでの指示  */
	  width:100%;                                            /* 横幅のサイズを指定    */
	 height:70vw;                                          /* 縦幅のサイズを指定    */
}
h5 {
    font-weight: bold;
	padding-top: 20px;
}
.white-bottom{
   text-align: center;
    bottom: 0;
    position: absolute;
    background-color: rgba(255,255,255,0.7);
    height: 25vw;
    /* top: 200px; */
    margin: auto;
    width: 100%;
}



/*//////取り扱いメーカー*/


.tree{
	
  background-image: url(../images/logo/ki.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 37vw;
    /* width: 50%; */
    /* height: 103vw; */
                                        /* 縦幅のサイズを指定    */
}

.white{
    text-align: center;
    background-color: rgba(255,255,255,0.5);
    height: 55vw;
    /* top: 200px; */
    margin: auto;
    width: 100%;
}
.white p{
padding-top: 50px;
}


/*----------kidsボタン*/
.yajirusi-width{
	width:60%;
}
.kids-flex{
	display: flex;
	justify-content: center;
	/*padding: 60px 0 80px 0;*/
}
.kids-flex p{
	font-weight: bold;
	font-size: 40px;
	clear: #A8894E;
}
.kids-button{
	width: 23%;
}
.container p{
	font-size:20px;
}
.container{
/*border: solid 1px;*/
padding: 25px 10; 
color: #A8894E;
}

.btn-border {
	margin: 20px;
	background-color: #fff;
   display: flex;
/*    flex-wrap: wrap*/;
  /*display: inline-block;*/
  /*max-width: 180px;*/
  text-align: left;
  border: 2px solid #A8894E;
  font-size: 16px;
  color: #A8894E;
  text-decoration: none;
  font-weight: bold;
  padding: 8px 16px;
  border-radius: 4px;
  transition: .4s;
	justify-content: space-between;
}

.btn-border:hover {
  background-color: #A8894E;
  border-color: #AA953D;
  color: #FFF;
}

.btn-border p{
	margin: auto;
}
.btn-border figure{
	margin: auto;

}
/*-------//////////////////////////kidsボタン*/

.pink{
	height: 400px;
	background-color: #Fcede2;
	padding-top: 50px;

}

.twit{
padding-top: 20px;
}

/*--------------------twiteer*/

.twitter{
	
	color: #A8894E;
	padding: 53px 0 0 0;
	
}


.fa-twitter {
 color:#55acee;
}
.twitter-bg{
	background-image: url(../images/logo/kitin-teitter.png);
	background-color: #FCFBF4;
	padding: 80px 0;
}



.twitter p {
   letter-spacing: 3px;
  position: relative;
  display: inline-block;
  padding: 0 80px;
}
.twitter p:before{
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 80px;
  height: 2px;
  background-color: #A8894E;
  -webkit-transform: rotate(-60deg);
  transform: rotate(60deg);
}
		
 .twitter p:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 80px;
  height: 2px;
  background-color: #A8894E;
  -webkit-transform: rotate(-60deg);
  transform: rotate(-60deg);
}		
	
.twitter p:before {
  left:0;
}
.twitter p:after {
  right: 0;
}
/*--------------------///////////twiteer*/

.komono{
	padding: 9vw;
/*	height: 21vw;*/
	background-color: #112d57;
}


/*footer------------------------------------------------------------------------------*/
.blown{
 color: #A17D3A;	
}
.footer{
	background-color: #FCFBF4;
	padding: 50px 0 0 0;
}
.address{
	font-style: normal;
	padding-left: 30px;
}
.address-pb{
	padding: 20px 0 0 0;
}
.copyright{
/*height: 30px;*/
	background-color: #D3032B;
	color: #fff;	
	font-size: 12px;
}
/*puraibasi- */
* {
  box-sizing: border-box;
}
/* モーダルCSS */
.modalArea {
  display: none;
  position: fixed;
  z-index: 10; /*サイトによってここの数値は調整 */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modalBg {
  width: 100%;
  height: 100%;
  background-color: rgba(30,30,30,0.9);
}

.modalWrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform:translate(-50%,-50%);
  width: 70%;
  max-width: 500px;
  padding: 10px 30px;
  background-color: #fff;
   height : 50%; /*//お好みの高さで固定*/
  overflow : auto; /*//状況に応じて縦スクロールバーが出現*/
}

.closeModal {
  position: absolute;
  top: 0.5rem;
  right: 1rem;
  cursor: pointer;
}


/* 以下ボタンスタイル */
#openModal {
    /* position: absolute; */
    /* top: 50%; */
    /* left: 50%; */
    /* transform: translate(-50%,-50%); */
    text-align: left;
    width: 100%;
    padding-left: 30px;
}

button {
    /* padding: 10px; */
    /* background-color: #fff; */
    /* border: 1px solid #282828; */
    /* border-radius: 2px; */
    cursor: pointer;
	color: #A8894E;
	
}

@media screen and (min-width:768px){
	/*768以上---*/
	
#nav-circle-bg {
    width: 550px;
	}
	.log{
		max-width:300px;
	}
	.header-ttl{
 	 top: 77px;
    /* right: 15px; */
    left: 8px;
}
.top-sp{
	
	background-image: url("../images/header/twins-pc.jpg");
	 background-repeat:  no-repeat;                         /* 画像の繰り返しを指定  */              
	background-position:center center;                     /* 画像の表示位置を指定  */
	 background-size: cover;                              /* 画像のサイズを指定  bgiでの指示  */
	  width:100%;                                            /* 横幅のサイズを指定    */
	 height: 66vw;                                         /* 縦幅のサイズを指定    */
}
/*
	.header-list .tel-icon{
		display: none;
	}
*/
	.tel-icon-pc{
		display: block;
	}
	.header-list li {
    list-style: none;
    margin: 30px;
    display: flex;
/*    width: 150px;*/
    z-index: 10;
}


.tel-icon img:hover {
  background-color: #A8894E;
  border-color: #AA953D;
  color: #FFF;
  border-radius: 30%;
 
}


	.top-ttl{
		width: 70%;
	}
	.nav-sns {
    list-style: none;
    display: flex;
    margin-top: 50px;
	padding-left: 152px;
/*    padding-left: 116px;*/
}
	
	.nav-sns li{
		padding-left: 20px;;
	}
	
	.header-list li {
    list-style: none;
    margin: 30px;
    z-index: 10;
	    top: -15px;
    right: 50px;
}
	

.right{
padding: 0;
}
.main-car {
    text-align: center;
    display: block;
	padding-bottom: 140px;
	}
	.sp-car{
		display:none;
	}
	
.baby-car{
    text-align: center;
    display: block
}
	.top-ttl{
		width: 70%;
	}
.maint-top img{
	display: block;
}

	.kids-lion img{
	display: block;
/*ライオン*/
} 
	.kids-pc-lion{
/*
		    display: flex;
    justify-content: flex-end;
*/
    /* text-align: left; */
    margin: auto;
    width: 46vw;
	}
	
p.line-red{
width: 20%;

}
	

.kids{
padding-top: 16vw;
}

.kids-pc{
background-image: url("../images/logo/ki.png");
}
	.baby-bg{
		padding-top: 39px;
		    display: inline-flex;
	}
	.baby_img{
		    align-items: unset;
	}
.saiz {
    height: 13vw;
}
.hannkei p{
line-height: 57px;
font-weight: bold;
}
.sp-line {
	display: none;
}
	
	.hannkei img{
	display: block;
/*フクロウ*/
}
	.owl{
		text-align: -webkit-right;
	}
	
.hannkei {
    margin: auto;
    background-color: #b5dfc2;
    height: 38vw;
    width: 81vw;
    border-radius: 92vw 92vw 0 0;
}

/*
	.rain-a,.rain-b,.rain-c{
	display: block;
}
*/

.malu-pc{
    margin: auto;
    width: 44vw;
    height: 26vw;
    border-radius: 50%;
    background-color: #fff;
    /* padding-top: 20px; */

}

.hannkei-bottom {
    margin: auto;
    background-color: #b5dfc2;
    height: 38vw;
    width: 81vw;
    border-radius: 0 0 92vw 92vw ;
}


.kids-txt{
padding-top: 0;
line-height: 50px;
}

.right br {
display: none;
}
.gangu-bg{
max-width: 600px;
margin: auto;
}
.maru-box {
    margin: auto;
    width: 84vw;
    height: 38vw;
    border-radius: 50%;
    background-color: #fff;
    /* padding-top: 20px; */
}
.maru-txt {
    line-height: 4vw;
}
	.tree-kids{
	display: block;
}

.tree{
background-position: left;
}
.white {
    text-align: left;
     background-color: rgba(255,255,255,0.02); 
    height: 46vw;
   
	}
.white p {
    padding-top: 35vw;
	text-align: left;
	padding-left: 52vw;
}

.white-txt{
padding-top: 6vw;
}
.white-txt p{
padding-top: 15px;
}
.hiyoko img{
height: 10vw;
}

.pink{
width: 500px;
margin: auto;
}
}

